div.social-share a {
  background-size: auto auto !important;
}

div.media-youtube-video iframe {
  display: block;
  margin: 0 auto;
}

.hide-see-more {
  display: none !important;
}

#block-system-main #user-login,
#block-system-main #user-pass,
#block-system-main #user-register-form,
#block-system-main .profile {
  margin: auto;
  width: 20%;
}

#block-system-main .sticky-enabled {
  margin: auto;
  width: 90%;
}

#block-system-main .imce-frame {
  width: 100% !important;
}

html.imce * {
  background-size: auto auto !important;
}

/**  -------- Ajustement de menu page admin --------  **/
header #menu ul li.expanded {
  list-style: none;
}

header #menu li.expanded,
li.collapsed,
li.leaf {
  margin: auto;
  padding: 0;
}

/**  ------- Template dynamic --------  **/
#content .title-underline {
  font-size: 4rem;
  font-weight: 300;
  text-transform: uppercase;
  color: #212121;
  text-align: center;
  position: relative;
  margin: 40px 0 20px;
  padding: 0 30px;
  clear: both;
}

#content .title-underline::before {
  content: '';
  height: 1px;
  width: 100%;
  background: #bdbdbd;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 50%;
  margin-top: -1px;
}

#content .title-underline span {
  background: url(../img/interface/page-background.jpg) 0 0 repeat;
  background-size: auto auto;
  position: relative;
  display: inline;
  padding: 0 10px;
  white-space: pre-wrap;
}

/************* Hub Podcast *****************/

.icon-play::before {
  /* content: "\70"; */

  /* p */
}

/**  ------Video gallery------  **/
.medias-gallery .place-holder .owl-video-play-icon {
  /* content: "\2b";
    width: 90px;
    height: 90px;
    margin: -45px 0 0 -45px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%; */
}

/* .owl-carousel .owl-video-play-icon:after {
    content: "\70";
} */

/**  ------End Video gallery------  **/
